html {
  overflow-y: auto;
  color: #333;
}
#root {
  background: linear-gradient(#2196F3, rgb(92, 187, 246));
  /*background-color: #2196F3;*/
}
.cursive {
   font-family: 'Comfortaa', cursive !important;
}
.company-logo {
  margin-right: 10px; 
  height: 20px; 
  width: 20px; 
  border-radius: 10px;
  vertical-align: top; 
  display: inline-block;
}


.breadcrumb {
    text-transform: uppercase;
    color: hsla(0,0%,100%, .5) !important;
} 
.breadcrumb a {
    font-weight: 600;
    color: hsla(0,0%,100%,1) !important;
    font-family: 'Comfortaa', cursive !important;
}
ul.v-breadcrumbs {
	/* important to ensure long titles don't go up */
    height: 56px;
}

.unstyled-link {
  color:inherit; 
  text-decoration: none; 
  cursor: pointer !important;
}
.ellipsis {
    width: 100%;
    text-overflow: ellipsis;
}
.editable {
    cursor: text !important;
}

/* dense inputs */
.dense-inputs .v-input {
    font-size: 14px;
}
.dense-inputs .v-input.v-text-field input {
    padding: 2px 0;
    line-height: 1em;
}
.dense-inputs .v-input .v-input__slot {
    margin-bottom: 0px;
}
.dense-inputs .v-input.v-input--hide-details .v-input__slot {
    margin-bottom: 0;
}
.dense-inputs .v-text-field.v-text-field--solo .v-input__control {
    min-height: 36px;
}

.v-step {
	background-color: #fff !important;
	color: #2196F3 !important;
	font-weight: 900 !important;
}
.v-step .v-step__arrow {
    border-color: #fff !important;
}
.v-step[x-placement^=top] .v-step__arrow {
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
}
.v-step[x-placement^=bottom] .v-step__arrow {
	border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
}
.v-step[x-placement^=left] .v-step__arrow {
    border-bottom-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
}
.v-step[x-placement^=rightt] .v-step__arrow {
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}
.v-step__button {
	color: #777 !important;
	border-radius: 4px !important;
	border: 1px solid #888 !important;
	padding: 0 8px !important;
}